/*<![CDATA]*/
<!--
h1 {font-size:14px;margin:5px;}
.acw{background-color:#fff} .acbk{background-color:#000} .acb{background-color:#3b5998} .aclb{background-color:#eceff5} .acg{background-color:#f2f2f2} .acy{background-color:#fffbe2} .acr{background-color:#ffebe8} .aps{padding:2px 3px} .apm{padding:4px 3px} .apl{padding:6px 3px} .fcb{color:#000} .fcg{color:gray} .fcw{color:#fff} .fcl{color:#3b5998} .fcs{color:#6d84b4} .mfsxs{font-size:x-small} .mfss{font-size:small} body, tr, input, textarea, .mfsm {font-size:medium} .mfsl{font-size:large} .abt{border-top:1px solid} .abb{border-bottom:1px solid} .acw{border-color:#e9e9e9} .acb{border-color:#1d4088} .aclb{border-color:#d8dfea} .acg{border-color:#ccc} .acy{border-color:#e2c822} .acr{border-color:#dd3c10}
.nontouch a, .nontouch a:visited{color:# 3b5998;text-decoration:none} .nontouch .sub, .nontouch .sub:visited{color:gray} .nontouch .sec, .nontouch .sec:visited{color:# 6d84b4} .nontouch .inv, .nontouch .inv:visited{color:#fff} .nontouch a:focus, .nontouch a:hover, .nontouch .sub:focus, .nontouch .sub:hover, .nontouch .sec:focus, .nontouch .sec:hover {background-color:#3b5998;color:#fff} .nontouch .inv:focus, .nontouch .inv:hover {background-color:#fff;color:# 3b5998} .input{border:solid 1px #999;border-top-color:#888;margin:0;padding:3px} .btn{border:solid 2px;cursor:pointer;margin:0; padding:2px 6px 3px;text- align:center} .largeBtn {display:block;width:100%} .btnForm {display:inline;border:none; padding:0} .btnD, .acb .btnC, .btnI{background:#f3f4f5;border-color:#ccc #aaa #999;color:#505c77} .acb .btnD, .btnC, .acb .btnI{background:#5b74a8;border-color:#8a9ac5 #29447E #1a356e;color:#fff} .btnS{background:#69a74e;border-color:#98c37d #3b6e22 #2c5115;color:#fff}
.btnN{background:#ee3f10;border-color:#f48365 #8d290e #762610;color:#fff} .btn, .btnForm{display:inline-block} .btn   .btn, .btnForm   .btnForm, .btn   .btnForm, .btnForm   .btn{margin-left:3px} .largeBtn   .largeBtn{margin- left:0;margin-top:6px} .btn input {background:none;border:none; margin:0;padding:0} .btnD input, .acb .btnC input, .btnI input{color:#505c77} .acb .btnD input, .btnC input, .acb .btnI input, .btnS input, .btnN input{color:#fff} .img{border:0;display:inline- block;vertical-align:top} i.img u {position:absolute;top:-9999999 px} .marquee{padding-bottom:1px} .marquee a{padding:2px 4px 2px} .marquee_tab_select{color:# fff;background-color:#6d84b4} .lr{width:100%} .lr .r{text-align:right} .comboInput{width:100%} .comboInput td{vertical- align:top;padding:0} .comboInput .inputCell {width:100%} .comboInput .btnCell{padding- left:5px} .comboInput .input {display:block;width:100%} body{margin:0;padding:0;text- align:left;direction:ltr} body, tr, input, textarea, button {font-family:sans-serif}
.nontouch .acb a.btnD, .nontouch a.btnC, .nontouch .acb a.btnD {background:#5b74a8;border-color:#8a9ac5 #29447E #1a356e;color:#fff} 
.p {background:#f9f9f9;margin:3px;line-height:140%;border-bottom:1px solid#e0e0e0;border-top:1px solid#e0e0e0;}
.admob { margin: 1px; padding: 3px; border-width: 1px; border-color: #eee; border-style: solid; }
.adspace { margin: 2px; }
.c1 {text-align:center;}
.dl1 { margin: 0px; padding: 2px; background-color: #f0f0f0; border-bottom: 1px solid#d3d3d3; }
.dl2 { margin: 0px; padding: 2px; background-color: #fff; border-bottom: 1px solid#d3d3d3; }
.logonew { border-bottom-width: 1px; border-bottom-color: #eee; border-bottom-style: solid; margin-bottom: 2px; }
body
{ margin:0px;
padding:0px;
font-family:verdana,"Comic Sans MS",Helvetica,sans-serif;
font-size:13px;
color:#000000;
background-color:#ffffff; }
.Bgnew { margin-top:0px;color :#fff; text-align:center;
background-color : #4175a9; background-image: url(http://joybd.com/gallery/greystyle/2999914_24db7bebd4.gif);
background-repeat: repeat-x; background-position: 50% top;padding:3px; }
.Bgnew a {color: #fff;}
.dl2 a {color:#1d7ca7;}
.dl1 a {color:#1d7ca7;}
.footernew
{padding: 5px; text-align:center;
background-image:url(http://joybd.com/gallery/greystyle/3000718_3d1488aa2d.jpg);
background-repeat:repeat-x;border-bottom:1px solid#3b6895;
color: #ffffff; background-color:#f3f3f3;
border-top: 1px #d3d3d3 solid;
margin-top:0px;
margin-bottom:0px;}
.footernew a {color:#4C4C4C;}
input, textarea, select {
background: none repeat scroll 00 #FFFFFF;
border: 1px solid #1B7EA9;
color: #335561;
font: 12px Calibri;
margin: 1px;
padding: 1px 2px;
}
.donemsg { font-weight: bold; font-size: 13px;
text-align: center;
color:#009900; background-color:#99ff66; border: 1px;
border-style: solid;
border-color: #33ff66;
padding:2px; margin: 1px; border-radius: 5px; }
.errormsg
{
font-weight: bold;
font-size: 12px;
text-align: center;
color: maroon;
background-color: #fffbe2;
border-bottom: 1px;
border-bottom-style: solid;
border-bottom-color: #e2c822;
padding:2px 3px;
}
.logo
{
background:#595959 url(http://joybd.com/gallery/greystyle/headerbg.png) repeat-x;
border-bottom:1px solid #cccccc;
font-weight:bold;
color:#f4f4f4;
padding:4px;
}
-->
.pages { border-top-width: 1px; border-top-color: #ebebeb; border-top-style: solid; border-bottom-width: 1px; border-bottom-color: #ebebeb; border-bottom-style: solid; margin-top: 1px; margin-bottom: 1px; margin-left: 0px; margin-right: 0px; padding-top: 2px; padding-bottom: 2px; padding-left: 1px; padding-right: 1px;}

.ad { padding: 3px 5px; }
.head { }
.search { background-color: #f4f4f4; padding: 3px; margin: 1px 0px; }

a img,:link img,:visited img
{
border:none;
}

a:link
{
text-decoration:none;
color:#006699;
}

a:visited
{
text-decoration:none;
color:#006699;
}

a:hover
{
text-decoration:none;
color:#006699;
font-weight:bold;
}

a:active
{
text-decoration:none;
color:#000000;
}

img
{
vertical-align:middle;
}

.left
{
text-align:left;
}

.right
{
text-align:right;
}

.center
{
text-align:center;
}

.line
{
padding:3px;
border-bottom:1px dashed #D1D8DF;
}
.head
{
padding: 5px 5px 5px 8px;
background:#F4F4F4 url(http://joybd.com/gallery/greystyle/headbg.png) repeat-x top;
border:1px solid #ccc;
font-weight:bold;
color:#333333;
margin-top:1px;
text-transform:capitalize;
}
.update
{
border-bottom:1px dashed #D1D8DF;
padding:3px 5px;
}

input, textarea, select
{
color:#000000;
background-color:#fff;
border:1px solid #bbb;
margin:1px;
padding:2px;
}

input[type=password], input[type=text], input[type=file]
{
max-width:100%;
background:#fff url(http://joybd.com/gallery/greystyle/password.png) repeat-x top;
}

input[type="submit"]
{ background-color: #ffffff; color: #ffffff; background: #3b5998; border-width: 2px; border-color: #3b5998; border-style: outset; margin-top: 0px; margin-bottom: 0px; padding-top: 2px; padding-bottom: 2px; padding-left: 4px; padding-right: 4px; margin: 2px; }
.file
{
border-bottom: 1px dashed #bbb;
margin-top: 1px;
margin-left:2px;
padding: 3px;
}

.filesmoke
{
background-color: #F5F5F5;
border-bottom: 1px dashed #bbb;
margin-top: 1px;
margin-left:2px;
padding: 2px;
}

.file a
{
font-weight:bold;
}
.filesmoke a
{
font-weight:bold;
}
.page
{
font-weight:bold;
color:#656565;
}
.page a
{
font-weight:normal;
}
.logo
{
background:#595959 url(http://joybd.com/gallery/greystyle/headerbg.png) repeat-x;
border-bottom:1px solid #cccccc;
font-weight:bold;
color:#666666;
padding:4px;
}
.logo-head
{
background-color:#eeeeee;
border-bottom:1px solid #cccccc;
font-weight:normal;
color:#666666;
padding:4px;
}

.jump
{
padding:4px;
text-align:center;
}

.backlink
{
border:1px dotted #bbb;
margin-top:1px;
padding:3px;
background-color:#eee;
font-weight:bold;
text-align:left;
color:#000;
}
.backlink a
{
font-weight:bold;
}


.dis
{
padding:3px;
background-color:#eee;
border:1px solid #ccc;
margin-top:1px;
}
.uleft
{
padding:4px 4px 4px 6px;
width:1%;
}

.uright
{
padding:4px;
vertical-align:baseline;
}
.image
{
border:1px solid #ccc;
margin:1px;
padding:3px;
}

.headone span
{
border-top:1px solid #ccc;
border-right:1px solid #ccc;
border-left:1px solid #ccc;
border-bottom:1px solid #fff;
position:relative;
top:3px;
padding:3px;
background:#fff;
}

.head span
{
border-top:1px solid #ccc;
border-right:1px solid #ccc;
border-left:1px solid #ccc;
border-bottom:1px solid #fff;
position:relative;
top:3px;
padding:3px;
background:#fff;
}
.daily
{
border:1px solid #ddd;
background:#eee;
padding:2px;
margin:5px;
}
element.style {
}

.footer
{
padding:5px;
background:#595959 url(http://joybd.com/gallery/greystyle/footerbg.png) repeat-x;
color:#cccccc;
border:1px solid #595959;
font-weight:bold;
margin-top:1px;
}
.footer a
{
color: #fff;
}
/*]]>*/
